From: =?utf-8?q?Guido_G=C3=BCnther?= <agx@sigxcpu.org>
Date: Tue, 15 Jun 2021 18:52:38 +0200
Subject: rfkill-hks: Fix comment
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit

Signed-off-by: Guido Günther <guido.gunther@puri.sm>
---
 net/rfkill/rfkill-hks.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/net/rfkill/rfkill-hks.c b/net/rfkill/rfkill-hks.c
index b1d1d2d5..c56df9b 100644
--- a/net/rfkill/rfkill-hks.c
+++ b/net/rfkill/rfkill-hks.c
@@ -48,7 +48,7 @@ struct rfkill_hks_data {
 	struct rfkill *rfkill;
 
 	struct delayed_work work;
-	unsigned int software_debounce;	/* in msecs, for GPIO-driven buttons */
+	unsigned int software_debounce;	/* in msecs */
 
 	unsigned int irq;
 };
